Subject: CALIFORNIA NEXT STEPS
From: [email-masked]
To: [email-masked], [email-masked]
Date: Thu, 9 Aug 2001 06:14:13 -0700 (PDT)

Can we talk at 9am your time - lots going on.  

Jim

 -----Original Message-----
From: 	Williams, Robert C.  
Sent:	Wednesday, August 08, 2001 7:13 PM
To:	Mara, Susan
Cc:	Steffes, James D.; Kingerski, Harry
Subject:	RE: 1 cent surcharge

Sue, thanks.  I think it would be a good idea to see what others with Direct Access customers and a negative CTC balance are considering doing.

 -----Original Message-----
From: 	Mara, Susan  
Sent:	Wednesday, August 08, 2001 6:46 PM
To:	Williams, Robert C.
Cc:	Steffes, James D.; Kingerski, Harry
Subject:	RE: 1 cent surcharge

As I mentioned previously, ARM is supporting the SCE approach which does not charge DA customers for the 1 cent.  ARM is working with the Energy Div staff to get a favorable ruling on it.  We decided that approach had the highest probability of success.  But ARM will seek to change the earlier order charging DA if this approach doesn't work. 

 I have not really talked to other ARM members on the PX Credit balances.  I can if you like.  I believe we should follow the requirements in our tariff and ESP/UDC agreement for a dispute as the best first step.

 -----Original Message-----
From: 	Williams, Robert C.  
Sent:	Tuesday, August 07, 2001 4:50 PM
To:	Mara, Susan
Subject:	1 cent surcharge

Sue,

Any information about whether ARM plans to challenge the passthrough of this?  Also, on a separate subject, are there any plans to challenge PG&E's and SCE's removing our PX Credit balances from customer's bills?